table {
    width: 100%;
    border-collapse: collapse;
  }
  
  table th, table td {
    border: 3px solid rgba(246, 234, 124, 0.6);
    padding: 7px;
  }
  
  table th {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    background-color: rgba(207, 203, 126, 0.6);
    color: white;
  }

  .favorite-button {
    
    &.active {
      background-color: #ffcc00;
      color: #fff;
    }
  }